Subject: More about earwigs + an apology

From: Don Martinson <[email-masked]>
Date: 15 Mar 1995 19:47:34 GMT

Up here in Wisconsin, many people have reported problems with earwigs
clogging the pump for their water wells.

Plus - My apology for suggesting that earwigs were harmless (previous
posting).  Quite frankly, I personally have not had a serious problem 
with them (other than them hiding in my calla lily flowers).  Maybe I 
just don't have enough of them.  Obviously, they have caused problems 
for others.
Don Martinson
[email-masked]